body {
    background-color: #D9D9D9;
}
.bt-navbar {
    background-color: black;
}

.bt-carousel {
    background-color: #D95F3C;
    height:40px;
}
.bt-feature {
    width:100%;
    display:flex;
}

.bt-feature.ng-enter {
    transition:0.5s linear all;
    opacity:0;
}

.bt-feature.ng-enter.ng-enter-active {
    opacity:1;
}

.bt-feature-title {
    color: #D95F3C;
    font-size: 15pt;
    font-weight: bold;
}

.bt-news {
    font-size: 16pt;
    padding:10px;
    font-weight: bold;
    background-color:white;
}

.bt-mini-band {
    background-color: #D95F3C;
    height: 5px;
    width:100%;
}

.bt-news-title {
    color: #D95F3C;
}

.bt-feature-img {
    width:55%;
}

.bt-feature-text {
    width:45%;
    padding:10px;
    background-color:#d9d9d9;
}

.bt-genre-band {
    width:100%;
    background-color: #565656;
    color: #ffffff;
    font-size: 16pt;
    padding:10px;
    font-weight: bold;
}

.footer {
    background-color: #565656;
}

.bt-genre-more {
    padding:10px;
}

.bt-featurelink {
    cursor: pointer;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    padding:10px
}

.bt-featurelink:hover {
    background-color: #f3f3f3;
}

.bt-featurelink-selected {
    background-color: #000088;
    color: #ffffff;
}

.bt-featurelink-selected:hover {
    background-color: #000088;
    color: #ffffff;
}

.basichover:hover {
    background-color: #f3f3f3;
}

.bt-mediablock {
    z-index: 4;
    width:25%;
}

.bt-mediablock.ng-enter {
    transition:0.5s linear all;
    opacity:0;
}

.bt-mediablock.ng-enter.ng-enter-active {
    opacity:1;
}

.bt-mediablock-inner {
    background-color: #ffffff;
}
.bt-mediablock-inner:hover {
    background-color: #bbbbbb;
}
.bt-media-title {
    width:100%;
    background-color: #D95F3C;
    font-weight: bold;
    padding:4px;
    padding-left:8px;
    color: #000000;
}

.bt-media-tags {
    width:100%;
    padding:4px;
    background-color: #FFAA92;
}

.bt-media-tag {
    padding: 4px;
}

@media (max-width: 1000px) {
    .bt-mediablock {
        width: 33%;
        z-index: 3;
    }
}
@media (max-width: 700px) {
    .bt-mediablock {
        width:50%;
        z-index: 2;
    }
    .bt-feature-img {
        width:100%;
    }
    .bt-feature-text {
        position:absolute;
        background: rgba(0, 0, 0, .5);
        left:0;
        height:100%;
        /*bottom: 0;*/
        width:100%;
        color: #ffffff;
    }
    .bt-feature-title {
        color: white;
    }
}
@media (max-width: 500px) {
    .bt-mediablock {
        width:100%;
        z-index: 1;
    }
}

.btn-primary {
    border-radius: 0;
    background-color: #D95F3C;
    color: #ffffff;
    border-color: #D95F3C;
}

.btn-primary:link {
    color: #FFFFFF;
}

.btn-primary:active {
    color: #FFFFFF;
}

.btn-primary:focus {
    color: #FFFFFF;
}

.btn-primary:visited {
    color: #FFFFFF;
}

.btn-primary:hover {
    color: #FFFFFF;
}

